Loading...
Searching...
No Matches
potf2: triangular factor panel, level 2
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for potf2: triangular factor panel, level 2:

## Functions

subroutine | cpotf2 (uplo, n, a, lda, info)
| CPOTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite matrix (unblocked algorithm).
subroutine | dpotf2 (uplo, n, a, lda, info)
| DPOTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite matrix (unblocked algorithm).
subroutine | spotf2 (uplo, n, a, lda, info)
| SPOTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite matrix (unblocked algorithm).
subroutine | zpotf2 (uplo, n, a, lda, info)
| ZPOTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite matrix (unblocked algorithm).

## Detailed Description